package cn.com.qmth.examcloud.core.oe.student.service;

import cn.com.qmth.examcloud.core.oe.common.enums.FaceBiopsyType;
import cn.com.qmth.examcloud.core.oe.student.bean.FaceBiopsyInfo;

import java.util.Date;

/**
 * @Description 人脸活体检测接口
 * @Author lideyin
 * @Date 2019/10/14 10:54
 * @Version 1.0
 */
public interface FaceBiopsyService {

    /**
     * 获取人脸活体检测基本信息
     *
     * @param rootOrgId        学校id
     * @param examRecordDataId 考试记录id
     */
    FaceBiopsyInfo getFaceBiopsyInfo(Long rootOrgId, Long examRecordDataId,FaceBiopsyType faceBiopsyType);

}
